.l-tblock {
	display:flex;
	flex-wrap:wrap;
	margin:32px -8px;
}
.l-tblock__item {
	width:33.333%;
	padding:8px;
	box-sizing:border-box;
	min-height:128px;
}

@media screen and (min-width:1382px) {

}


@media screen and (min-width:1024px) and (max-width: 1382px) {

}


@media screen and (max-width: 1024px) {
	.l-tblock__item {
		width:50%;
		min-height:96px;
	}
	

}


@media screen and (max-width: 768px) {
	.l-tblock__item {
		padding:4px;
		min-height:64px;
	}
}